Bug 20160 - shutdown script contains call to /usr/sbin/shutdown, which doesn't exist
Summary: shutdown script contains call to /usr/sbin/shutdown, which doesn't exist
Status: CLOSED DUPLICATE of bug 19034
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: usermode   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On: 20072
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-01 21:33 UTC by Martin Siegert
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-03 17:05:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Martin Siegert 2000-11-01 21:33:58 UTC
The shutdown script in usermode-1.36-2.6.x.i386.rpm calls
/usr/sbin/shutdown, which does
not exist. All occurences of /usr/sbin/shutdown should be replaced with
/sbin/shutdown,
which is in the SysVinit-2.78-5.i386.rpm package.

Comment 1 Nalin Dahyabhai 2000-11-02 21:50:22 UTC
Please check if the usermode-1.37-0.6 package in
http://people.redhat.com/nalin/test/ fixes this.  Thanks!

Comment 2 Martin Siegert 2000-11-02 23:50:41 UTC
Yup. The usermode-1.37-0.6 package in http://people.redhat.com/nalin/test/ does
fix this.

Comment 3 Nalin Dahyabhai 2000-11-03 20:28:46 UTC
We'll be pushing this out as an updated security fix today.

*** This bug has been marked as a duplicate of 19034 ***


Note You need to log in before you can comment on or make changes to this bug.